<?php

$mod_strings = array(
    'LNK_NEW_ACCOUNT'                                     => 'Create Corporate',
    'LNK_ACCOUNT_LIST'                                    => 'View Corporates',
    'LNK_ACCOUNT_REPORTS'                                 => 'View Corporate Reports',
    'LNK_IMPORT_ACCOUNTS'                                 => 'Import Corporates',
    'MSG_SHOW_DUPLICATES'                                 => 'The corporate record you are about to create might be a duplicate of an corporate record that already exists. Corporate records containing similar names are listed below.Click Save to continue creating this new corporate, or click Cancel to return to the module without creating the corporate.',
    'LBL_SAVE_ACCOUNT'                                    => 'Save Corporate',
    'LBL_LIST_FORM_TITLE'                                 => 'Corporate List',
    'LBL_SEARCH_FORM_TITLE'                               => 'Corporate Search',
    'LBL_MEMBER_OF'                                       => 'Member of:',
    'LBL_MEMBERS'                                         => 'Members',
    'LBL_CONTACTS'                                        => 'Accounts',
    'LBL_CONTACTS_SUBPANEL_TITLE'                         => 'Accounts',
    'LBL_MEMBER_ORG_SUBPANEL_TITLE'                       => 'Member Organizations',
    'LBL_HOMEPAGE_TITLE'                                  => 'My Corporates',
    'LBL_PARENT_ACCOUNT_ID'                               => 'Parent Corporate ID',
    'LBL_MODULE_NAME'                                     => 'Corporates',
    'LBL_COMMON_CUSTOMER_ID'                              => 'Common Customer ID',
    'LBL_NAME_2'                                          => 'Corporate  Name (Local Character 1)',
    'LBL_NAME_3'                                          => 'Corporate  Name (Local Character 2)',
    'LBL_NAME'                                            => 'Corporate  Name (Latin Character)',
    'LBL_CUSTOMER_STATUS_CODE'                            => 'Customer Status Code',
    'LBL_COUNTRY_NAME'                                    => 'Country Name',
    'LBL_COUNTRY_CODE'                                    => 'Country Name Code',
    'LBL_HQ_POSTAL_NO'                                    => 'Headquarter Postal Number',
    'LBL_HQ_ADDR_1'                                       => 'Headquarter Address (Latin Character)',
    'LBL_HQ_ADDR_2'                                       => 'Headquarter Address (Local Character)',
    'LBL_REG_POSTAL_NO'                                   => 'Registered Postal Number',
    'LBL_REG_ADDR_1'                                      => 'Registered Address (Latin Character)',
    'LBL_REG_ADDR_2'                                      => 'Registered Address (Local Character)',
    'LBL_PANEL_ADVANCED'                                  => 'Overview',
    'LBL_EDITVIEW_PANEL1'                                 => 'Other Information',
    'LBL_DETAILVIEW_PANEL2'                               => 'Overview',
    'LBL_DETAILVIEW_PANEL3'                               => 'Corporate Address',
    'CIDAS_SEARCH'                                        => 'CIDAS Search',
    'LBL_CIDAS_INFO'                                      => 'CIDAS Results',
    'LBL_COMPANY_NAME_ENG'                                => 'Company Name (English)',
    'LBL_COMPANY_NAME_JP'                                 => 'Company Name (Japanese)',
    'LBL_HQ_ADD_ENG'                                      => 'Headquarter Address (English)',
    'LBL_HQ_ADD_JP'                                       => 'Headquarter Address (Japanese)',
    'LBL_NO_RECORDS'                                      => 'No Records Found !!!',
    'LBL_EDITVIEW_PANEL2'                                 => 'Corporate Name',
    'LBL_EDITVIEW_PANEL3'                                 => 'Corporate Address',
    'LBL_ID'                                              => 'Object ID',
    'LBL_RECORD_EXIST'                                    => 'Common Customer ID already exists',
    'LBL_VAT_NO'                                          => 'VAT Number',
    'LBL_EDITVIEW_PANEL4'                                 => 'Other Information',
    'LBL_LATIN_LOCAL'                                     => 'Missing required field: Please enter Corporate Name (Latin Character) or Corporate Name (Local Character 1)',
    'LBL_LIST_ACCOUNT_NAME'                               => 'Corporate  Name (Latin Character)',
    'LBL_ACCOUNTS_GC_CONTRACTS_1_FROM_GC_CONTRACTS_TITLE' => 'GCM Contracts',
);
